<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Reviews Page</title>
</head>
<body>
	<h1 align="center">You are at the a1/music/reviews page</h1>
	<a href="https://place-puppy.com/" target="_blank">
		<img src="../images/dog4.png">
	</a>
	<ol type="1">
		<li><a href="../index.html">..index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>